AsterNet Class Library (Sandcastle documentation)

| ScriptMapping LoadMappings Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.MappingStrategies.ScriptMapping.LoadMappings(System.String)"]

Namespace: AsterNET.FastAGI.MappingStrategies
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public static List<ScriptMapping> LoadMappings(
    	string pathToXml
    )

    Public Shared Function LoadMappings (
    	pathToXml As String
    ) As List(Of ScriptMapping)

    public:
    static List<ScriptMapping^>^ LoadMappings(
    	String^ pathToXml
    )

    static member LoadMappings :
            pathToXml : string -> List<ScriptMapping>

#### Parameters

pathToXml
  Type: System
  String

  [Missing <param name="pathToXml"/> documentation for "M:AsterNET.FastAGI.MappingStrategies.ScriptMapping.LoadMappings(System.String)"]

#### Return Value

Type: List
ScriptMapping

[Missing <returns> documentation for "M:AsterNET.FastAGI.MappingStrategies.ScriptMapping.LoadMappings(System.String)"]

See Also

#### Reference

ScriptMapping Class
AsterNET.FastAGI.MappingStrategies Namespace